/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background: #cccccc url("images/bg_grad.jpg");
	background-repeat: repeat-x;
	font-size: medium;
}
.imgleft {
	float: left;
	margin: 3px 3px 3px 0px;
	clear: left;
}
.imgright{ float: right; margin: 3px 0px 3px 3px; clear: right; }
.imgcenter {
	display: block;
	float: none;
	text-align: center;
	margin-left: 35px;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h5 {
  font: bold 150% italic Verdana, Arial, Helvetica, sans-serif;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	position: absolute;
	top: 0px;
	margin-left: 0px; margin-top: 0px;
	height: 130px;
	width: 700px;
	z-index: 1;
}
/**********************************************/
/* Nested layers inside masthead              */
/**********************************************/
#windowl {
	position: absolute;
	height: 89px;
	z-index: 3;
	width: 180px;
	left: 254px;
	top: 21px;
	visibility: visible;
}
#windowr {
	position: absolute;
	height: 89px;
	z-index: 3;
	width: 180px;
	left: 485px;
	top: 20px;
	visibility: visible;
}
#windowl a:link, #windowl a:visited, #windowr a:link, #windowr a:visited {
   color: #0033CC;
   text-decoration: none;
   }
#windowl a:hover, #windowr a:hover {
   text-decoration: overline underline;
   color: #000000
   }
p.windowl, p.windowr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 1.8em;
	color: #CCFFFF;
	border: 0px;
}
#ledtopl {
	position: absolute;
	height: 14px;
	width: 14px;
	z-index: 5;
	left: 223px;
	top: 27px;
}
#ledmidl {
	position: absolute;
	height: 14px;
	width: 14px;
	z-index: 5;
	left: 223px;
	top: 56px;
}
#ledbotl {
	position: absolute;
	height: 14px;
	width: 14px;
	z-index: 5;
	left: 223px;
	top: 85px;
}
#ledtopr {
	position: absolute;
	height: 14px;
	width: 14px;
	z-index: 5;
	left: 455px;
	top: 27px;
}
#ledmidr {
	position: absolute;
	height: 14px;
	width: 14px;
	z-index: 5;
	left: 455px;
	top: 56px;
}
#ledbotr {
	position: absolute;
	height: 14px;
	width: 14px;
	z-index: 5;
	left: 455px;
	top: 85px;
}

/* Runner division elements.  Appears directly below masthead. */
#runner{
	position: absolute;
	top: 130px;
	left: 0;
	height: 30px;
	z-index: 1;
}
p.runner {font-size: 0.95em; margin-top: 5px;}

/******************** main division elements **********************/
#main{
	position:absolute;
	top: 160px;
	/*left: 178px;*/
	left: 200px;
	margin: 0 0.5em;
	padding: 0.5em;
	background-color: #FFFFFF;
	visibility: visible;
	z-index: 1;
	font-size: 0.85em;
	width: 700px;
	/*height: 1200px;*/  /* Set to match the sidebar height */
	text-indent: 1.5em;
}
p.main { font-size: 0.75em; }
.no-indent {
	text-indent: 0;
}
#main h3 {
	padding: 10px 0px 5px 0px;
	border-bottom: 1px #865353;
	color: #865353;
	border-bottom-style: solid;
	}
#main h4 {
	padding: 10px 0px 5px 0px;
	color: #336633;
}

/************ sidebar styles **************/
#sidebar{
	position:absolute;
	top: 160px;
	left: 0;
	width: 178px;
	height: 4200px;
	padding: 0;
	padding-top: 0.5em;
	margin: 0;
	margin-left: 0.6em;
	background-color: #E6E4D7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	z-index: 1;
	line-height: 1em;
}
/************ Unordered lists in the sidebar ************/
/*#sidebar ul { list-style: none; margin-left: -1em; }
#sidebar ul li {font-weight: bold; }
#sidebar ul a { font-weight: bold; color: #CC0000;
   background: transparent; text-decoration: none; }
*/
#sidebar h3{
	padding: 10px 0px 2px 2px;
	margin: 0; border: 0;
	/*border-bottom: 1px solid #000;*/
	text-decoration: none; 
	font-size: 0.90em;
	color: #865353;
}
#sidebar h3 a:link, #sidebar h3 a:visited, #sidebar h3 a:hover {
   text-decoration: none;
   font-weight: bold;
   font-size: 1em;
   color: #865353;
   padding: 2px 0px 2px 2px;
   margin: 0; border: 0;
   }
   #sidebar h3 a:hover { text-decoration: none; color: #CC0033; }
#sidebar a {
	display: block;
	text-decoration: none;
	/*border-top: 1px solid #cccccc;*/
	font-weight: bold;
	font-size: 0.85em;
	padding: 3px 0px 3px 13px;
	border: 0px;
	background-color: #e6e4d7;
	line-height: 1em;
	/*background-image: url("images/bg_nav.jpg");*/
}
#sidebar a:link { color: #003366; }
#sidebar a:visited { color: #003300; }
#sidebar a:hover { 	color: #0099CC; }
p.nolink {
	display: block;
	border: 0;
	padding: 3px 0px 3px 13px;
	color: #00CC66;
	font-weight: bold;
	font-size: 0.85em;
	margin: 0;
}
div.margin { margin: 5px 10px; }

/*******************************************/
/*     Table elements                      */
/*******************************************/
table {
	width: 65%;
	font-size: 1em;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse; border: 1px solid black;
	background-color: #a8ba92;
}
thead { font-weight: bold; border: 1px solid black; }
td {text-align: left; padding: 4px 6px; border: 1px solid black; }

/* Class for the two-column numerical tables */
.twocols {
   width: 55%;
   background-color: white;
   text-align: center;
}
.twocols td { text-align: center; }

/* Table for scales */
div#scales table {
	width: 75%;
	font-size: 1em;
	margin-left: auto;
	margin-right: auto;
	border: none;
	background-color: #ffffff;
}
div#scales tr {
	font-weight: bold;
}
div#scales td { border: none; text-align: right; }
div#scales img {
	text-decoration: none;
	border: none;
}
.playBtn {
	text-decoration = none;
	border = 0;
}

/*******************************************/
/*   Bibliography & Links                  */
/*******************************************/
.biblio {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	text-align: left;
	text-indent: -2em; 
	margin: 8px 3em 1px 3em;
	padding: 0;
	line-height: 1.8em;
	color: #000000;
	border: 0px;
}
blockquote {
	text-indent: 0em;
	margin: 1px 3em 12px 3em;
	font-size: 0.95em;
	padding-top: 0.75em;
 }

/*******************************************/
/*    Footer elements                      */
/*******************************************/
#footer{
	position:static;
	left: 178px;
	margin-top: 8px;
	background-color: #ccc9b8;
	visibility: visible;
	z-index: 1;
	font-size: 0.8em;
	width: 700px;
	text-align: center;
	border-top: 1px;
	border-top-color: #000000;
}
ul { margin-left: 20px; padding-left: 20px; }
li {
	margin-right: 2em;
	margin-bottom: 8px;
	list-style-type: disc;
	list-style-position: outside;
	text-indent: 0px;
}
blockquote.pullright {
	float: right;
	width: 33%;
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin: 1em 0 1em 1em;
	font-size: 1.2em;
	font-weight: bold;
	border: 5px solid #4682b4;
	border-left-width: 0; border-right-width: 0;
	background-color: #eeeeee;
	margin: 1em 0 1em 1em;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}
